CHANGE_BIT(9)

NAME
change_bit - Toggle a bit in memory

SYNOPSIS

void change_bit (int nr, volatile unsigned long * addr);

ARGUMENTS

nr  Bit to change

addr
    Address to start counting from

DESCRIPTION

 change_bit is atomic and may not be reordered. It may be reordered on other architectures than x86. Note that nr may be almost arbitrarily large; this function is not restricted to acting on a single-word quantity.